2024-06-13 18:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002774ChristophKolumbus[All Projects] Generalpublic2013-09-14 18:25
ReporterChris Clark 
Assigned ToPsygoreProject InfoChristoph Kolumbus / Voyages Of Discovery (Software 2000)
http://www.whdload.de/games/ChristophKolumbus.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002774: 1. Started a game with two human characters 2. Saved the game with the title
DescriptionGameVersion: german/english translation,pal,6 disks CAPS release
SlaveVersion: 1.0 from 20.05.2000

1. Started a game with two human characters
2. Saved the game with the title ROUNDONE
3. Closed the game
4. Started the game, moved beyond the title screen, clicked Load Game
5. Clicked on file ROUNDONE, clicked Load
6. Game crashes and system resets.
I have set CUSTOM1=1 on the launcher to use the English version of the game. I tested this using WinUAE and ClassicWB_P96 as the installation base with Workbench 3.1 discs. I also tested this with the FS-UAE and OAGD to ensure it wasn't specific to one configuration.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003357

Psygore (developer)

Attached a new slave, load savegame should work ok now.

note ~0003425

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-08 11:43 administrator New Issue
2013-06-08 11:43 administrator Status new => assigned
2013-06-08 11:43 administrator Assigned To => Psygore
2013-06-12 12:07 Psygore File Added: KolumbusAGA11.lha
2013-06-12 12:09 Psygore Note Added: 0003357
2013-08-27 09:34 Psygore Note Added: 0003425
2013-08-27 09:34 Psygore Status assigned => resolved
2013-08-27 09:34 Psygore Resolution open => fixed
2013-09-14 18:25 Psygore Status resolved => closed
+Issue History